2019-08-24 00:17 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0004896Spring engineGeneralpublic2015-07-12 18:23
Reportersilentwings 
Assigned Tohokomoko 
PriorityhighSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version99.0+git 
Target VersionFixed in Version 
Summary0004896: spring-dedicated crash with 99.0.1-102
DescriptionCrash in an 8v8 game of ba-test with 99.0.1-102.

Attached servers demo and infolog.

From the players point of view, none crashed, and the game ground quickly to a halt, then hung.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files
  • txt file icon infolog_crash.txt (19,230 bytes) 2015-07-10 22:45 -
    Spring 99.0.1-102-gf0e28e0 develop (Dedicated)
    Build Environment: boost-104900, GNU libstdc++ version 20120920
    Compiler Version:  gcc-4.7.2
    Operating System:  Linux 3.2.0-4-amd64 #1 SMP Debian 3.2.68-1+deb7u2 x86_64
    Word Size:         64-bit (native mode)
    Run: /home/testing/engine/bin/spring-dedicated "/home/testing/variableFiles/testing/startscript.txt"
    Using configuration source: "/home/testing/variableFiles/testing/springsettings.cfg"
    Using additional configuration source: "/home/testing/mapsAndGames/springsettings.cfg"
    Available log sections: ArchiveScanner, VFS, CrashHandler, AutohostInterface, GameServer, DedicatedServer
    Enabled log sections: DedicatedServer(Notice)
    Enable or disable log sections using the LogSections configuration key
      or the SPRING_LOG_SECTIONS environment variable (both comma separated).
      Use "none" to disable the default log sections.
    LogOutput initialized.
    Using read-write data directory: /home/testing/variableFiles/testing/
    Using read-only data directory: /home/testing/engine/share/games/spring/
    Using read-only data directory: /home/testing/mapsAndGames/
    Scanning: /home/testing/mapsAndGames/maps
    Scanning: /home/testing/mapsAndGames/games
    Scanning: /home/testing/mapsAndGames/packages
    Scanning: /home/testing/engine/share/games/spring/base
    [DedicatedServer] report any errors to Mantis or the forums.
    [DedicatedServer] loading script from file: /home/testing/variableFiles/testing/startscript.txt
    [DedicatedServer] starting server...
    Binding UDP socket to IP (v4) 185.58.194.202 port 8457
    [UDPListener] successfully bound socket on port 8457
    [GameServer] Connecting to autohost on port 8557
    [GameServer] Server started on port 8457
    [DedicatedServer] recording demo: /home/testing/variableFiles/testing/demos-server/20150710_214151_DeltaSiegeDry_99.0.1-102-gf0e28e0 develop.sdf
    [DedicatedServer] using mod: Balanced Annihilation test-3740
    [DedicatedServer] using map: DeltaSiegeDry
    [DedicatedServer] GameID: ff1fa055fb68330e24a92cd6b8c0486c
    [GameServer] Connection attempt from Metadolik
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [178.23.114.144]:51952
    [GameServer]  -> Connection established (given id 7)
    [GameServer] Connection attempt from [CRT]Fretless
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [69.21.74.96]:57104
    [GameServer]  -> Connection established (given id 3)
    [GameServer] Connection attempt from [TNG]RIKER
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [24.62.149.199]:57114
    [GameServer]  -> Connection established (given id 5)
    [GameServer] Connection attempt from oXo
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [80.13.11.132]:60144
    [GameServer]  -> Connection established (given id 9)
    [GameServer] Connection attempt from LuckyStrike
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [83.7.163.17]:61296
    [GameServer]  -> Connection established (given id 4)
    [GameServer] Connection attempt from Bardes
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [191.188.11.132]:54390
    [GameServer]  -> Connection established (given id 10)
    [GameServer] Connection attempt from smurf[pro]
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [195.9.210.82]:54459
    [GameServer]  -> Connection established (given id 1)
    [GameServer] Connection attempt from [troll]Mando
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [183.77.230.29]:60743
    [GameServer]  -> Connection established (given id 0)
    [GameServer] Connection attempt from Hakora
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [203.211.113.104]:63014
    [GameServer]  -> Connection established (given id 8)
    [GameServer] Connection attempt from [FUEL]Tekken
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [109.211.54.109]:51490
    [GameServer]  -> Connection established (given id 2)
    [GameServer] Connection attempt from MasterPasseli
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [91.152.120.238]:16061
    [GameServer]  -> Connection established (given id 11)
    [GameServer] Connection attempt from [Fx]Bluestone
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [87.81.136.133]:56335
    [GameServer]  -> Connection established (given id 12)
    [GameServer] Connection attempt from [teh]Flow
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [31.201.162.72]:57184
    [GameServer]  -> Connection established (given id 6)
    [GameServer] Player [TNG]RIKER finished loading and is now ingame
    [GameServer] Player Metadolik finished loading and is now ingame
    [GameServer] Player [troll]Mando finished loading and is now ingame
    [GameServer] Player Bardes finished loading and is now ingame
    [GameServer] Player [CRT]Fretless finished loading and is now ingame
    [GameServer] Player smurf[pro] finished loading and is now ingame
    [GameServer] Spectator [Fx]Bluestone finished loading and is now ingame
    [GameServer] Player [FUEL]Tekken finished loading and is now ingame
    [GameServer] Player LuckyStrike finished loading and is now ingame
    [GameServer] Player MasterPasseli finished loading and is now ingame
    [GameServer] Player oXo finished loading and is now ingame
    [GameServer] Player [teh]Flow finished loading and is now ingame
    [GameServer] Player Hakora finished loading and is now ingame
    Warning: Dropping packet from unknown IP: [80.13.11.132]:1024
    Warning: Dropping packet from unknown IP: [80.13.11.132]:1024
    Warning: Dropping packet from unknown IP: [80.13.11.132]:1024
    Warning: Dropping packet from unknown IP: [80.13.11.132]:1024
    Warning: Dropping packet from unknown IP: [80.13.11.132]:1024
    Warning: Dropping packet from unknown IP: [80.13.11.132]:1024
    Warning: Dropping packet from unknown IP: [80.13.11.132]:1024
    Warning: Dropping packet from unknown IP: [80.13.11.132]:1024
    Warning: Dropping packet from unknown IP: [80.13.11.132]:1024
    Warning: Dropping packet from unknown IP: [80.13.11.132]:1024
    Warning: Dropping packet from unknown IP: [80.13.11.132]:1024
    [GameServer] Added client "aleksey[HiGH]" with password "7ecd8919" to team 2 (as a player)
    [GameServer] Connection attempt from aleksey[HiGH]
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [73.51.16.50]:58074
    [GameServer]  -> Connection established (given id 14)
    [GameServer] Player aleksey[HiGH] finished loading and is now ingame
    [GameServer] Added client "gluon" with password "db7178f7" to team 0 (as a spectator)
    [GameServer] Connection attempt from gluon
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [78.12.249.192]:33825
    [GameServer]  -> Connection established (given id 15)
    [GameServer] Spectator gluon finished loading and is now ingame
    [GameServer] Spectator gluon left the game:  normal quit
    [GameServer] Connection attempt from gluon
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [78.12.249.192]:55957
    [GameServer]  -> Connection established (given id 15)
    [GameServer] Spectator gluon finished loading and is now ingame
    [GameServer] Added client "[teh]Teddy" with password "00b16e37" to team 0 (as a spectator)
    [GameServer] Connection attempt from [teh]Teddy
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [146.88.41.3]:56000
    [GameServer]  -> Connection established (given id 16)
    [GameServer] Spectator [teh]Teddy finished loading and is now ingame
    [GameServer] Added client "[ASA]CommanderSpice" with password "42c8aff2" to team 0 (as a spectator)
    [GameServer] Connection attempt from [ASA]CommanderSpice
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [37.4.90.73]:64711
    [GameServer]  -> Connection established (given id 17)
    [GameServer] Spectator [ASA]CommanderSpice left the game:  normal quit
    [GameServer] Added client "[Kf3in]c12" with password "54e48056" to team 0 (as a spectator)
    [GameServer] Connection attempt from [Kf3in]c12
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [82.224.9.11]:51096
    [GameServer]  -> Connection established (given id 18)
    [GameServer] Spectator [Kf3in]c12 left the game:  normal quit
    [GameServer] Changed player/spectator password: "[ASA]CommanderSpice" "r6gnu1ac"
    [GameServer] Changed player/spectator password: "[ASA]CommanderSpice" "42c8aff2"
    [GameServer] Connection attempt from [Kf3in]c12
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [82.224.9.11]:33581
    [GameServer]  -> Connection established (given id 18)
    [GameServer] Spectator [Kf3in]c12 left the game:  normal quit
    [GameServer] Connection attempt from [Kf3in]c12
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [82.224.9.11]:51815
    [GameServer]  -> Connection established (given id 18)
    [GameServer] Spectator [Kf3in]c12 finished loading and is now ingame
    [GameServer] Connection attempt from [ASA]CommanderSpice
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [37.4.90.73]:60285
    [GameServer]  -> Connection established (given id 17)
    [GameServer] Spectator [ASA]CommanderSpice finished loading and is now ingame
    [GameServer] Spectator [ASA]CommanderSpice left the game:  normal quit
    [GameServer] Spectator [Kf3in]c12 left the game:  normal quit
    [GameServer] Changed player/spectator password: "[Kf3in]c12" "48ilri2m"
    [GameServer] Connection attempt from [ASA]CommanderSpice
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [37.4.90.73]:61293
    [GameServer]  -> Connection established (given id 17)
    [GameServer] Spectator [ASA]CommanderSpice finished loading and is now ingame
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Dropping packet from unknown IP: [146.88.41.3]:1049
    Warning: Discarding superfluous reconnection attempt
    [GameServer] Reconnection attempt from [teh]Teddy
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [146.88.41.3]:1049
    [GameServer]  -> Connection reestablished (id 16)
    [GameServer] Added client "[LOeT]Station" with password "ff7078ab" to team 0 (as a spectator)
    [GameServer] Connection attempt from [LOeT]Station
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [37.138.56.253]:36303
    [GameServer]  -> Connection established (given id 19)
    [GameServer] Spectator [LOeT]Station finished loading and is now ingame
    [GameServer] Spectator [teh]Teddy left the game:  normal quit
    [GameServer] Added client "hokomoko" with password "073b7e15" to team 0 (as a spectator)
    [GameServer] Connection attempt from hokomoko
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [5.102.254.226]:35749
    [GameServer]  -> Connection established (given id 20)
    [GameServer] Added client "Krox" with password "7afa7e50" to team 0 (as a spectator)
    [GameServer] Connection attempt from Krox
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [89.203.220.98]:59076
    [GameServer]  -> Connection established (given id 21)
    [GameServer] Spectator Krox finished loading and is now ingame
    [GameServer] Changed player/spectator password: "hokomoko" "ou8cng00"
    [GameServer] Spectator hokomoko left the game:  timeout
    [GameServer] Connection attempt from wahoo
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [109.243.10.120]:51340
    [GameServer]  -> Connection established (given id 22)
    [GameServer] Changed player/spectator password: "wahoo" "8b8b5987"
    [GameServer] Spectator wahoo finished loading and is now ingame
    [GameServer] Changed player/spectator password: "hokomoko" "073b7e15"
    [GameServer] Connection attempt from hokomoko
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [5.102.254.226]:35521
    [GameServer]  -> Connection established (given id 20)
    [GameServer] Spectator hokomoko finished loading and is now ingame
    [GameServer] Added client "[teh]decay" with password "d4400e01" to team 0 (as a spectator)
    [GameServer] Connection attempt from [teh]decay
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [37.110.155.224]:44478
    [GameServer]  -> Connection established (given id 23)
    [GameServer] Spectator [teh]decay finished loading and is now ingame
    [GameServer] Changed player/spectator password: "hokomoko" "pdcb26x4"
    [GameServer] Added client "CARTOUCHE" with password "32330479" to team 0 (as a spectator)
    [GameServer] Connection attempt from CARTOUCHE
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [92.158.2.231]:62817
    [GameServer]  -> Connection established (given id 24)
    [GameServer] Spectator CARTOUCHE finished loading and is now ingame
    [GameServer] Added client "ufo_moon_base" with password "12ea0775" to team 0 (as a spectator)
    [GameServer] Connection attempt from ufo_moon_base
    [GameServer]  -> Version: 99.0.1-102-gf0e28e0 develop
    [GameServer]  -> Address: [95.104.210.110]:56215
    [GameServer]  -> Connection established (given id 25)
    [GameServer] Spectator ufo_moon_base finished loading and is now ingame
    [GameServer] Error: Sync error for Krox in frame 66916 (got 94768c11, correct is f5fcf9bc)
    [GameServer] Sync error for Krox in frame 66916 (got 94768c11, correct is f5fcf9bc)
    [CrashHandler] Error: Failed to allocate memory
    [CrashHandler] Error: Stacktrace for Spring 99.0.1-102-gf0e28e0 develop (Dedicated):
    
    txt file icon infolog_crash.txt (19,230 bytes) 2015-07-10 22:45 +
  • ? file icon 20150710_213405_DeltaSiegeDry_99.0.1-102-gf0e28e0 develop.sdf (139,713 bytes) 2015-07-10 22:49
  • txt file icon infolog_silentwings_20150710_213405.txt (397,562 bytes) 2015-07-11 20:59

-Relationships
related to 0004897resolvedhokomoko one player desyncs + mass slowdown 
+Relationships

-Notes

~0014963

silentwings (reporter)

Last edited: 2015-07-10 22:49

View 3 revisions

Unable to upload the servers demo file because it was 0kb.

Unfortunately seems servers infolog does not contain a stacktrace, either.

So I've uploaded my own demo file instead (but note, I did not crash).

~0014972

hokomoko (developer)

The demo doesn't contain the game itself

~0014975

silentwings (reporter)

My mistake, uploaded the wrong file. The correct file (my demo) is http://www15.zippyshare.com/v/jOQTN0oa/file.html

~0014976

silentwings (reporter)

Added also infolog of me watching the demo - I desync at the same point as the desync occured (although when I watched the game for real I did not desync).

~0014989

abma (administrator)

i assume that the crash is fixed by:

https://github.com/spring/spring/commit/deea21e2bf6466ad169ed91ec1d601f7986c16e1

demo is cached in memory + checksums are cached as well.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2015-07-10 22:45 silentwings New Issue
2015-07-10 22:45 silentwings File Added: infolog_crash.txt
2015-07-10 22:46 silentwings Note Added: 0014963
2015-07-10 22:47 silentwings Note Edited: 0014963 View Revisions
2015-07-10 22:49 silentwings Note Edited: 0014963 View Revisions
2015-07-10 22:49 silentwings File Added: 20150710_213405_DeltaSiegeDry_99.0.1-102-gf0e28e0 develop.sdf
2015-07-11 11:17 hokomoko Changeset attached => spring develop f0e28e02
2015-07-11 11:17 hokomoko Changeset attached => spring develop deea21e2
2015-07-11 20:33 hokomoko Note Added: 0014972
2015-07-11 20:34 hokomoko Relationship added related to 0004897
2015-07-11 20:46 silentwings Note Added: 0014975
2015-07-11 20:59 silentwings File Added: infolog_silentwings_20150710_213405.txt
2015-07-11 21:00 silentwings Note Added: 0014976
2015-07-12 01:20 abma Summary server crash with 99.0.1-102 => spring-dedicated crash with 99.0.1-102
2015-07-12 18:23 abma Note Added: 0014989
2015-07-12 18:23 abma Status new => resolved
2015-07-12 18:23 abma Resolution open => fixed
2015-07-12 18:23 abma Assigned To => hokomoko
+Issue History